/*

 *   Default Style Sheet

 *

 *	 Contains basic CSS layer 2 elements for the header, navigation, content

 *	 and image sections of the website. Any native inheritence belongs as an

 *	 attribute to HTML and therefore will not appear here.

 *

 *	 @author  James. W. Phillips (Weave Studio)

 *   @version 4 May 2003 revised CHB 13 May 03

 *   @see     www.w3c.org

 *

 */



/* Very basic HTML element sit here */

BODY 	        {   margin: 2px;

		            padding: 0px

                }



/* Header elements sit here */

.headerTable    {   border:3px double #000000; background-image: url('bg3.jpg');

                    background-position:  left 100%;

                }



.logo           {   border-width: 0px;

                    text-align: center;

                    font-family: Verdana;

                    color: #000000;

                    font-size: 15pt;

                    letter-spacing: 20

                }



/* Navigation elements sit here - In order of appearance*/

.backgroundTable{ 	border:3px double #000000; background-image: url('bg4.jpg');

					background-attachment: fixed; background-position-y:50%

                }



.menuTable	    {	font-family: Tahoma;

				    font-size: 11px;

				    color: #FFFFFF;

				}



.menuTable A:link   {   color: #FFFFFF;

                        text-decoration: none

                    }



.menuTable A:visited{   color: #FFFFFF;

                        text-decoration: none

                    }



.menuTable A:hover  {   color: #000000;

                        text-decoration: none

                    }



.menuCell	    { 	/*  filter: Alpha(Opacity=60); */

				    border:3px outset #FFFFFF; background-color: #5C6880;

				    height: 30px;

				    width: 100px

                }



/* Content elements sit here - In order of appearance*/

.content        {	border-right:1px solid #28336b; background-color: #FFFFFF; 

                    border-left-color:#28336b; border-top-color:#28336b; border-bottom-color:#28336b

                }



/* Image elements sit here - In order of appearance*/

.image          {	border:1px solid #000000;  

                }



/* Text elements sit here - In order of appearance*/

.Heading        {   font-weight: bold; 

                    font-size: 16px; 

                    color: #28336b; 

                    font-style: normal; 

                    font-family: Tahoma, Arial, Helvetica, sans-serif

                }



.smalltitle     {	font-weight: bold; 

                    font-size: 14px; 

                    color: #28336b; 

                    text-decoration: underline;

                    font-family: Tahoma, Arial, Helvetica, sans-serif

                }



.normaltext     {	font-size: 10pt; 

                    COLOR: #28336b; 

                    FONT-FAMILY: Tahoma; 

                    letter-spacing: 1.5; 

                    padding: 2

                }